<?php return array (
  'activitylog' => 
  array (
    'enabled' => true,
    'delete_records_older_than_days' => 365,
    'default_log_name' => 'default',
    'default_auth_driver' => NULL,
    'subject_returns_soft_deleted_models' => false,
    'activity_model' => 'Spatie\\Activitylog\\Models\\Activity',
    'table_name' => 'activity_log',
    'database_connection' => NULL,
  ),
  'app' => 
  array (
    'name' => 'Laravel',
    'env' => 'dev',
    'debug' => false,
    'url' => 'https://it-staging.legal.com',
    'asset_url' => NULL,
    'timezone' => 'UTC',
    'locale' => 'en',
    'fallback_locale' => 'en',
    'faker_locale' => 'en_US',
    'key' => 'base64:l3+Hqw0rSIq2Or+Tb2Xsz6mNzP+rOSuW6Ql7gRQ4oa4=',
    'cipher' => 'AES-256-CBC',
    'maintenance' => 
    array (
      'driver' => 'file',
    ),
    'providers' => 
    array (
      0 => 'Illuminate\\Auth\\AuthServiceProvider',
      1 => 'Illuminate\\Broadcasting\\BroadcastServiceProvider',
      2 => 'Illuminate\\Bus\\BusServiceProvider',
      3 => 'Illuminate\\Cache\\CacheServiceProvider',
      4 => 'Illuminate\\Foundation\\Providers\\ConsoleSupportServiceProvider',
      5 => 'Illuminate\\Cookie\\CookieServiceProvider',
      6 => 'Illuminate\\Database\\DatabaseServiceProvider',
      7 => 'Illuminate\\Encryption\\EncryptionServiceProvider',
      8 => 'Illuminate\\Filesystem\\FilesystemServiceProvider',
      9 => 'Illuminate\\Foundation\\Providers\\FoundationServiceProvider',
      10 => 'Illuminate\\Hashing\\HashServiceProvider',
      11 => 'Illuminate\\Mail\\MailServiceProvider',
      12 => 'Illuminate\\Notifications\\NotificationServiceProvider',
      13 => 'Illuminate\\Pagination\\PaginationServiceProvider',
      14 => 'Illuminate\\Auth\\Passwords\\PasswordResetServiceProvider',
      15 => 'Illuminate\\Pipeline\\PipelineServiceProvider',
      16 => 'Illuminate\\Queue\\QueueServiceProvider',
      17 => 'Illuminate\\Redis\\RedisServiceProvider',
      18 => 'Illuminate\\Session\\SessionServiceProvider',
      19 => 'Illuminate\\Translation\\TranslationServiceProvider',
      20 => 'Illuminate\\Validation\\ValidationServiceProvider',
      21 => 'Illuminate\\View\\ViewServiceProvider',
      22 => 'App\\Providers\\AppServiceProvider',
      23 => 'App\\Providers\\AuthServiceProvider',
      24 => 'App\\Providers\\EventServiceProvider',
      25 => 'App\\Providers\\RouteServiceProvider',
      26 => 'App\\Providers\\FortifyServiceProvider',
      27 => 'App\\Providers\\JetstreamServiceProvider',
      28 => 'Spatie\\Permission\\PermissionServiceProvider',
      29 => 'TeamTeaTime\\Forum\\ForumServiceProvider',
    ),
    'aliases' => 
    array (
      'App' => 'Illuminate\\Support\\Facades\\App',
      'Arr' => 'Illuminate\\Support\\Arr',
      'Artisan' => 'Illuminate\\Support\\Facades\\Artisan',
      'Auth' => 'Illuminate\\Support\\Facades\\Auth',
      'Blade' => 'Illuminate\\Support\\Facades\\Blade',
      'Broadcast' => 'Illuminate\\Support\\Facades\\Broadcast',
      'Bus' => 'Illuminate\\Support\\Facades\\Bus',
      'Cache' => 'Illuminate\\Support\\Facades\\Cache',
      'Config' => 'Illuminate\\Support\\Facades\\Config',
      'Cookie' => 'Illuminate\\Support\\Facades\\Cookie',
      'Crypt' => 'Illuminate\\Support\\Facades\\Crypt',
      'Date' => 'Illuminate\\Support\\Facades\\Date',
      'DB' => 'Illuminate\\Support\\Facades\\DB',
      'Eloquent' => 'Illuminate\\Database\\Eloquent\\Model',
      'Event' => 'Illuminate\\Support\\Facades\\Event',
      'File' => 'Illuminate\\Support\\Facades\\File',
      'Gate' => 'Illuminate\\Support\\Facades\\Gate',
      'Hash' => 'Illuminate\\Support\\Facades\\Hash',
      'Http' => 'Illuminate\\Support\\Facades\\Http',
      'Js' => 'Illuminate\\Support\\Js',
      'Lang' => 'Illuminate\\Support\\Facades\\Lang',
      'Log' => 'Illuminate\\Support\\Facades\\Log',
      'Mail' => 'Illuminate\\Support\\Facades\\Mail',
      'Notification' => 'Illuminate\\Support\\Facades\\Notification',
      'Number' => 'Illuminate\\Support\\Number',
      'Password' => 'Illuminate\\Support\\Facades\\Password',
      'Process' => 'Illuminate\\Support\\Facades\\Process',
      'Queue' => 'Illuminate\\Support\\Facades\\Queue',
      'RateLimiter' => 'Illuminate\\Support\\Facades\\RateLimiter',
      'Redirect' => 'Illuminate\\Support\\Facades\\Redirect',
      'Request' => 'Illuminate\\Support\\Facades\\Request',
      'Response' => 'Illuminate\\Support\\Facades\\Response',
      'Route' => 'Illuminate\\Support\\Facades\\Route',
      'Schema' => 'Illuminate\\Support\\Facades\\Schema',
      'Session' => 'Illuminate\\Support\\Facades\\Session',
      'Storage' => 'Illuminate\\Support\\Facades\\Storage',
      'Str' => 'Illuminate\\Support\\Str',
      'URL' => 'Illuminate\\Support\\Facades\\URL',
      'Validator' => 'Illuminate\\Support\\Facades\\Validator',
      'View' => 'Illuminate\\Support\\Facades\\View',
      'Vite' => 'Illuminate\\Support\\Facades\\Vite',
    ),
  ),
  'auth' => 
  array (
    'defaults' => 
    array (
      'guard' => 'web',
      'passwords' => 'users',
    ),
    'guards' => 
    array (
      'web' => 
      array (
        'driver' => 'session',
        'provider' => 'users',
      ),
      'sanctum' => 
      array (
        'driver' => 'sanctum',
        'provider' => NULL,
      ),
      'backpack' => 
      array (
        'driver' => 'session',
        'provider' => 'backpack',
      ),
    ),
    'providers' => 
    array (
      'users' => 
      array (
        'driver' => 'eloquent',
        'model' => 'App\\Models\\User',
      ),
      'backpack' => 
      array (
        'driver' => 'eloquent',
        'model' => 'App\\Models\\User',
      ),
    ),
    'passwords' => 
    array (
      'users' => 
      array (
        'provider' => 'users',
        'table' => 'password_reset_tokens',
        'expire' => 60,
        'throttle' => 60,
      ),
      'backpack' => 
      array (
        'provider' => 'backpack',
        'table' => 'password_reset_tokens',
        'expire' => 60,
        'throttle' => 600,
      ),
    ),
    'password_timeout' => 10800,
  ),
  'backpack' => 
  array (
    'backupmanager' => 
    array (
      'artisan_command_on_button_click' => 'schedule:run',
      'ini_settings' => 
      array (
        'max_execution_time' => 999,
      ),
    ),
    'base' => 
    array (
      'registration_open' => false,
      'route_prefix' => 'admin',
      'web_middleware' => 'web',
      'setup_auth_routes' => true,
      'setup_dashboard_routes' => true,
      'setup_my_account_routes' => true,
      'setup_password_recovery_routes' => true,
      'setup_email_verification_routes' => false,
      'setup_email_verification_middleware' => true,
      'email_verification_throttle_access' => '3,15',
      'password_recovery_throttle_notifications' => 600,
      'password_recovery_token_expiration' => 60,
      'password_recovery_throttle_access' => '3,10',
      'user_model_fqn' => 'App\\Models\\User',
      'middleware_class' => 
      array (
        0 => 'App\\Http\\Middleware\\CheckIfAdmin',
        1 => 'Illuminate\\Foundation\\Http\\Middleware\\ConvertEmptyStringsToNull',
        2 => 'Backpack\\CRUD\\app\\Http\\Middleware\\AuthenticateSession',
        3 => 'Backpack\\CRUD\\app\\Http\\Middleware\\UseBackpackAuthGuardInsteadOfDefaultAuthGuard',
      ),
      'middleware_key' => 'admin',
      'authentication_column' => 'email',
      'authentication_column_name' => 'Email',
      'email_column' => 'email',
      'guard' => 'backpack',
      'passwords' => 'backpack',
      'avatar_type' => 'gravatar',
      'gravatar_fallback' => 'blank',
      'root_disk_name' => 'root',
      'useDatabaseTransactions' => false,
      'token_username' => false,
      'scheme' => 'https',
      'setup_email_validation_routes' => true,
    ),
    'crud' => 
    array (
      'show_translatable_field_icon' => true,
      'translatable_field_icon_position' => 'right',
      'locales' => 
      array (
        'en' => 'English',
        'es' => 'Spanish',
      ),
      'view_namespaces' => 
      array (
        'buttons' => 
        array (
          0 => 'crud::buttons',
        ),
        'columns' => 
        array (
          0 => 'crud::columns',
        ),
        'fields' => 
        array (
          0 => 'crud::fields',
        ),
        'filters' => 
        array (
          0 => 'crud::filters',
        ),
      ),
      'uploaders' => 
      array (
        'withFiles' => 
        array (
          'image' => 'Backpack\\CRUD\\app\\Library\\Uploaders\\SingleBase64Image',
          'upload' => 'Backpack\\CRUD\\app\\Library\\Uploaders\\SingleFile',
          'upload_multiple' => 'Backpack\\CRUD\\app\\Library\\Uploaders\\MultipleFiles',
        ),
      ),
      'file_name_generator' => 'Backpack\\CRUD\\app\\Library\\Uploaders\\Support\\FileNameGenerator',
    ),
    'operations' => 
    array (
      'create' => 
      array (
        'contentClass' => 'col-md-12 bold-labels',
        'tabsType' => 'horizontal',
        'groupedErrors' => true,
        'inlineErrors' => true,
        'autoFocusOnFirstField' => true,
        'defaultSaveAction' => 'save_and_back',
        'showSaveActionChange' => true,
        'showCancelButton' => true,
        'warnBeforeLeaving' => false,
      ),
      'form' => 
      array (
        'contentClass' => 'col-md-12 bold-labels',
        'tabsType' => 'horizontal',
        'groupedErrors' => true,
        'inlineErrors' => true,
        'autoFocusOnFirstField' => true,
        'defaultSaveAction' => 'save_and_back',
        'showSaveActionChange' => false,
        'showCancelButton' => true,
        'warnBeforeLeaving' => false,
      ),
      'list' => 
      array (
        'contentClass' => 'col-md-12',
        'responsiveTable' => true,
        'persistentTable' => true,
        'searchableTable' => true,
        'persistentTableDuration' => false,
        'defaultPageLength' => 10,
        'pageLengthMenu' => 
        array (
          0 => 
          array (
            0 => 10,
            1 => 25,
            2 => 50,
            3 => 100,
            4 => -1,
          ),
          1 => 
          array (
            0 => 10,
            1 => 25,
            2 => 50,
            3 => 100,
            4 => 'backpack::crud.all',
          ),
        ),
        'actionsColumnPriority' => 1,
        'lineButtonsAsDropdown' => false,
        'resetButton' => true,
        'searchOperator' => 'like',
        'showEntryCount' => true,
      ),
      'reorder' => 
      array (
        'contentClass' => 'col-md-12 col-md-offset-2',
      ),
      'show' => 
      array (
        'contentClass' => 'col-md-12',
        'setFromDb' => true,
        'timestamps' => true,
        'softDeletes' => false,
        'tabsEnabled' => false,
        'tabsType' => 'horizontal',
      ),
      'update' => 
      array (
        'contentClass' => 'col-md-12 bold-labels',
        'tabsType' => 'horizontal',
        'groupedErrors' => true,
        'inlineErrors' => true,
        'autoFocusOnFirstField' => true,
        'defaultSaveAction' => 'save_and_back',
        'showSaveActionChange' => true,
        'showCancelButton' => true,
        'warnBeforeLeaving' => false,
      ),
      'dropzone' => 
      array (
        'temporary_disk' => 'public',
        'temporary_folder' => 'backpack/temp',
        'purge_temporary_files_older_than' => 1440,
      ),
    ),
    'pagemanager' => 
    array (
      'admin_controller_class' => 'Backpack\\PageManager\\app\\Http\\Controllers\\Admin\\PageCrudController',
      'page_model_class' => 'Backpack\\PageManager\\app\\Models\\Page',
    ),
    'permissionmanager' => 
    array (
      'models' => 
      array (
        'user' => 'App\\Models\\User',
        'permission' => 'Backpack\\PermissionManager\\app\\Models\\Permission',
        'role' => 'Backpack\\PermissionManager\\app\\Models\\Role',
      ),
      'allow_permission_create' => true,
      'allow_permission_update' => true,
      'allow_permission_delete' => true,
      'allow_role_create' => true,
      'allow_role_update' => true,
      'allow_role_delete' => true,
      'multiple_guards' => false,
    ),
    'settings' => 
    array (
      'table_name' => 'settings',
      'route' => 'setting',
      'config_prefix' => 'settings',
      'migration_name' => '2015_08_04_131614_create_settings_table',
    ),
    'theme-coreuiv4' => 
    array (
      'layout' => 'top_left',
      'classes' => 
      array (
        'header' => 'app-header bg-light border-0 navbar',
        'body' => 'app aside-menu-fixed sidebar-lg-show',
        'sidebar' => 'sidebar sidebar-dark sidebar-fixed bg-dark-gradient',
        'footer' => 'app-footer d-print-none',
      ),
    ),
    'theme-tabler' => 
    array (
      'layout' => 'horizontal_overlap',
      'auth_layout' => 'default',
      'styles' => 
      array (
        0 => '/opt/bitnami/apache/htdocs/vendor/backpack/theme-tabler/resources/assets/css/color-adjustments.css',
        1 => '/opt/bitnami/apache/htdocs/vendor/backpack/theme-tabler/resources/assets/css/colors.css',
      ),
      'options' => 
      array (
        'colorModes' => 
        array (
          'system' => 'la-desktop',
          'light' => 'la-sun',
          'dark' => 'la-moon',
        ),
        'defaultColorMode' => 'system',
        'showColorModeSwitcher' => true,
        'useStickyHeader' => false,
        'useFluidContainers' => false,
        'sidebarFixed' => false,
        'doubleTopBarInHorizontalLayouts' => false,
      ),
      'classes' => 
      array (
        'body' => NULL,
        'topHeader' => NULL,
        'sidebar' => NULL,
        'menuHorizontalContainer' => NULL,
        'menuHorizontalContent' => NULL,
        'footer' => NULL,
        'table' => NULL,
        'tableWrapper' => NULL,
      ),
    ),
    'ui' => 
    array (
      'view_namespace' => 'backpack.theme-coreuiv4::',
      'view_namespace_fallback' => 'backpack.theme-coreuiv2::',
      'default_date_format' => 'D MMM YYYY',
      'default_datetime_format' => 'D MMM YYYY, HH:mm',
      'html_direction' => 'ltr',
      'project_name' => 'legal.com back-end',
      'meta_robots_content' => 'noindex, nofollow',
      'home_link' => '',
      'project_logo' => '<b>Back</b>pack',
      'breadcrumbs' => true,
      'developer_name' => false,
      'developer_link' => false,
      'show_powered_by' => false,
      'show_getting_started' => false,
      'styles' => 
      array (
      ),
      'mix_styles' => 
      array (
      ),
      'vite_styles' => 
      array (
      ),
      'scripts' => 
      array (
      ),
      'mix_scripts' => 
      array (
      ),
      'vite_scripts' => 
      array (
      ),
      'classes' => 
      array (
        'table' => NULL,
        'tableWrapper' => NULL,
      ),
    ),
    'basset' => 
    array (
      'dev_mode' => false,
      'verify_ssl_certificate' => true,
      'disk' => 'public',
      'path' => 'basset',
      'cache_map' => true,
      'view_paths' => 
      array (
        0 => '/opt/bitnami/apache/htdocs/resources/views',
      ),
      'nonce' => NULL,
      'relative_paths' => true,
    ),
    'pro' => 
    array (
    ),
    'logmanager' => 
    array (
      'allow_delete' => true,
      'date_format' => false,
    ),
  ),
  'backup' => 
  array (
    'backup' => 
    array (
      'name' => 'Laravel',
      'source' => 
      array (
        'files' => 
        array (
          'include' => 
          array (
            0 => '/opt/bitnami/apache/htdocs',
          ),
          'exclude' => 
          array (
            0 => '/opt/bitnami/apache/htdocs/vendor',
            1 => '/opt/bitnami/apache/htdocs/node_modules',
          ),
          'follow_links' => false,
          'ignore_unreadable_directories' => false,
          'relative_path' => false,
        ),
        'databases' => 
        array (
          0 => 'mysql',
        ),
      ),
      'database_dump_compressor' => NULL,
      'database_dump_file_timestamp_format' => NULL,
      'database_dump_file_extension' => '',
      'destination' => 
      array (
        'filename_prefix' => '',
        'disks' => 
        array (
          0 => 'backups',
        ),
      ),
      'temporary_directory' => '/opt/bitnami/apache/htdocs/storage/app/backup-temp',
      'password' => NULL,
      'encryption' => 'default',
      'tries' => 1,
      'retry_delay' => 0,
    ),
    'notifications' => 
    array (
      'notifications' => 
      array (
        'Spatie\\Backup\\Notifications\\Notifications\\BackupHasFailedNotification' => 
        array (
        ),
        'Spatie\\Backup\\Notifications\\Notifications\\UnhealthyBackupWasFoundNotification' => 
        array (
        ),
        'Spatie\\Backup\\Notifications\\Notifications\\CleanupHasFailedNotification' => 
        array (
        ),
        'Spatie\\Backup\\Notifications\\Notifications\\BackupWasSuccessfulNotification' => 
        array (
        ),
        'Spatie\\Backup\\Notifications\\Notifications\\HealthyBackupWasFoundNotification' => 
        array (
        ),
        'Spatie\\Backup\\Notifications\\Notifications\\CleanupWasSuccessfulNotification' => 
        array (
        ),
      ),
      'notifiable' => 'Spatie\\Backup\\Notifications\\Notifiable',
      'mail' => 
      array (
        'to' => 'production_website@legal.com',
        'from' => 
        array (
          'address' => 'info@legal.com',
          'name' => 'Legal.com',
        ),
      ),
      'slack' => 
      array (
        'webhook_url' => '',
        'channel' => NULL,
        'username' => NULL,
        'icon' => NULL,
      ),
      'discord' => 
      array (
        'webhook_url' => '',
        'username' => '',
        'avatar_url' => '',
      ),
    ),
    'monitor_backups' => 
    array (
      0 => 
      array (
        'name' => 'Laravel',
        'disks' => 
        array (
          0 => 'backups',
        ),
        'health_checks' => 
        array (
          'Spatie\\Backup\\Tasks\\Monitor\\HealthChecks\\MaximumAgeInDays' => 1,
          'Spatie\\Backup\\Tasks\\Monitor\\HealthChecks\\MaximumStorageInMegabytes' => 8000,
        ),
      ),
    ),
    'cleanup' => 
    array (
      'strategy' => 'Spatie\\Backup\\Tasks\\Cleanup\\Strategies\\DefaultStrategy',
      'default_strategy' => 
      array (
        'keep_all_backups_for_days' => 15,
        'keep_daily_backups_for_days' => 15,
        'keep_weekly_backups_for_weeks' => 8,
        'keep_monthly_backups_for_months' => 4,
        'keep_yearly_backups_for_years' => 2,
        'delete_oldest_backups_when_using_more_megabytes_than' => 9000,
      ),
      'tries' => 1,
      'retry_delay' => 0,
    ),
  ),
  'broadcasting' => 
  array (
    'default' => 'log',
    'connections' => 
    array (
      'pusher' => 
      array (
        'driver' => 'pusher',
        'key' => '',
        'secret' => '',
        'app_id' => '',
        'options' => 
        array (
          'cluster' => 'mt1',
          'host' => 'api-mt1.pusher.com',
          'port' => '443',
          'scheme' => 'https',
          'encrypted' => true,
          'useTLS' => true,
        ),
        'client_options' => 
        array (
        ),
      ),
      'ably' => 
      array (
        'driver' => 'ably',
        'key' => NULL,
      ),
      'redis' => 
      array (
        'driver' => 'redis',
        'connection' => 'default',
      ),
      'log' => 
      array (
        'driver' => 'log',
      ),
      'null' => 
      array (
        'driver' => 'null',
      ),
    ),
  ),
  'cache' => 
  array (
    'default' => 'file',
    'stores' => 
    array (
      'apc' => 
      array (
        'driver' => 'apc',
      ),
      'array' => 
      array (
        'driver' => 'array',
        'serialize' => false,
      ),
      'database' => 
      array (
        'driver' => 'database',
        'table' => 'cache',
        'connection' => NULL,
        'lock_connection' => NULL,
      ),
      'file' => 
      array (
        'driver' => 'file',
        'path' => '/opt/bitnami/apache/htdocs/storage/framework/cache/data',
        'lock_path' => '/opt/bitnami/apache/htdocs/storage/framework/cache/data',
      ),
      'memcached' => 
      array (
        'driver' => 'memcached',
        'persistent_id' => NULL,
        'sasl' => 
        array (
          0 => NULL,
          1 => NULL,
        ),
        'options' => 
        array (
        ),
        'servers' => 
        array (
          0 => 
          array (
            'host' => '127.0.0.1',
            'port' => 11211,
            'weight' => 100,
          ),
        ),
      ),
      'redis' => 
      array (
        'driver' => 'redis',
        'connection' => 'cache',
        'lock_connection' => 'default',
      ),
      'dynamodb' => 
      array (
        'driver' => 'dynamodb',
        'key' => 'AKIATA67VZ5DYGGXDJXE',
        'secret' => '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',
        'region' => 'us-east-1',
        'table' => 'cache',
        'endpoint' => NULL,
      ),
      'octane' => 
      array (
        'driver' => 'octane',
      ),
    ),
    'prefix' => 'laravel_cache_',
  ),
  'cors' => 
  array (
    'paths' => 
    array (
      0 => 'api/*',
      1 => 'sanctum/csrf-cookie',
    ),
    'allowed_methods' => 
    array (
      0 => '*',
    ),
    'allowed_origins' => 
    array (
      0 => '*',
    ),
    'allowed_origins_patterns' => 
    array (
    ),
    'allowed_headers' => 
    array (
      0 => '*',
    ),
    'exposed_headers' => 
    array (
    ),
    'max_age' => 0,
    'supports_credentials' => false,
  ),
  'database' => 
  array (
    'default' => 'mysql',
    'connections' => 
    array (
      'sqlite' => 
      array (
        'driver' => 'sqlite',
        'url' => NULL,
        'database' => 'legal_staging',
        'prefix' => '',
        'foreign_key_constraints' => true,
      ),
      'mysql' => 
      array (
        'driver' => 'mysql',
        'url' => NULL,
        'host' => '127.0.0.1',
        'port' => '3306',
        'database' => 'legal_staging',
        'username' => 'root',
        'password' => 'T4aCu0OEUiO,',
        'unix_socket' => '',
        'charset' => 'utf8mb4',
        'collation' => 'utf8mb4_unicode_ci',
        'prefix' => '',
        'prefix_indexes' => true,
        'strict' => true,
        'engine' => NULL,
        'dump' => 
        array (
          'dump_binary_path' => '/opt/bitnami/mariadb/bin/',
          0 => 'use_single_transaction',
          'timeout' => 300,
        ),
        'options' => 
        array (
        ),
      ),
      'pgsql' => 
      array (
        'driver' => 'pgsql',
        'url' => NULL,
        'host' => '127.0.0.1',
        'port' => '3306',
        'database' => 'legal_staging',
        'username' => 'root',
        'password' => 'T4aCu0OEUiO,',
        'charset' => 'utf8',
        'prefix' => '',
        'prefix_indexes' => true,
        'search_path' => 'public',
        'sslmode' => 'prefer',
      ),
      'sqlsrv' => 
      array (
        'driver' => 'sqlsrv',
        'url' => NULL,
        'host' => '127.0.0.1',
        'port' => '3306',
        'database' => 'legal_staging',
        'username' => 'root',
        'password' => 'T4aCu0OEUiO,',
        'charset' => 'utf8',
        'prefix' => '',
        'prefix_indexes' => true,
      ),
    ),
    'migrations' => 'migrations',
    'redis' => 
    array (
      'client' => 'phpredis',
      'options' => 
      array (
        'cluster' => 'redis',
        'prefix' => 'laravel_database_',
      ),
      'default' => 
      array (
        'url' => NULL,
        'host' => '127.0.0.1',
        'username' => NULL,
        'password' => NULL,
        'port' => '6379',
        'database' => '0',
      ),
      'cache' => 
      array (
        'url' => NULL,
        'host' => '127.0.0.1',
        'username' => NULL,
        'password' => NULL,
        'port' => '6379',
        'database' => '1',
      ),
    ),
  ),
  'elfinder' => 
  array (
    'dir' => 
    array (
      0 => 'uploads',
    ),
    'disks' => 
    array (
    ),
    'route' => 
    array (
      'prefix' => 'admin/elfinder',
      'middleware' => 
      array (
        0 => 'web',
        1 => 'admin',
      ),
    ),
    'access' => 'Barryvdh\\Elfinder\\Elfinder::checkAccess',
    'roots' => NULL,
    'options' => 
    array (
    ),
    'root_options' => 
    array (
    ),
  ),
  'filesystems' => 
  array (
    'default' => 'local',
    'disks' => 
    array (
      'local' => 
      array (
        'driver' => 'local',
        'root' => '/opt/bitnami/apache/htdocs/storage/app',
        'url' => 'https://it-staging.legal.com/storage',
        'visibility' => 'public',
        'throw' => false,
      ),
      'public' => 
      array (
        'driver' => 'local',
        'root' => '/opt/bitnami/apache/htdocs/storage/app/public',
        'url' => 'https://it-staging.legal.com/storage',
        'visibility' => 'public',
        'throw' => false,
      ),
      'basset' => 
      array (
        'driver' => 'local',
        'root' => '/opt/bitnami/apache/htdocs/public',
        'url' => 'https://it-staging.legal.com/storage',
        'visibility' => 'public',
      ),
      's3' => 
      array (
        'driver' => 's3',
        'key' => 'AKIATA67VZ5DYGGXDJXE',
        'secret' => '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',
        'region' => 'us-east-1',
        'bucket' => 'legal.com-backup',
        'url' => NULL,
        'endpoint' => NULL,
        'use_path_style_endpoint' => false,
        'throw' => false,
      ),
      'backups' => 
      array (
        'driver' => 'local',
        'root' => '/opt/bitnami/apache/htdocs/storage/app/backups',
      ),
      'root' => 
      array (
        'driver' => 'local',
        'root' => '/opt/bitnami/apache/htdocs',
      ),
    ),
    'links' => 
    array (
      '/opt/bitnami/apache/htdocs/public/storage' => '/opt/bitnami/apache/htdocs/storage/app/public',
    ),
    'storage' => 
    array (
      'driver' => 'local',
      'root' => '/opt/bitnami/apache/htdocs/storage',
    ),
  ),
  'fortify-options' => 
  array (
    'two-factor-authentication' => 
    array (
      'confirm' => true,
      'confirmPassword' => true,
    ),
  ),
  'fortify' => 
  array (
    'guard' => 'web',
    'middleware' => 
    array (
      0 => 'web',
    ),
    'auth_middleware' => 'auth',
    'passwords' => 'users',
    'username' => 'email',
    'email' => 'email',
    'views' => true,
    'home' => '/dashboard',
    'prefix' => '',
    'domain' => NULL,
    'lowercase_usernames' => true,
    'limiters' => 
    array (
      'login' => 'login',
      'two-factor' => 'two-factor',
    ),
    'paths' => 
    array (
      'login' => NULL,
      'logout' => NULL,
      'password' => 
      array (
        'request' => NULL,
        'reset' => NULL,
        'email' => NULL,
        'update' => NULL,
        'confirm' => NULL,
        'confirmation' => NULL,
      ),
      'register' => NULL,
      'verification' => 
      array (
        'notice' => NULL,
        'verify' => NULL,
        'send' => NULL,
      ),
      'user-profile-information' => 
      array (
        'update' => NULL,
      ),
      'user-password' => 
      array (
        'update' => NULL,
      ),
      'two-factor' => 
      array (
        'login' => NULL,
        'enable' => NULL,
        'confirm' => NULL,
        'disable' => NULL,
        'qr-code' => NULL,
        'secret-key' => NULL,
        'recovery-codes' => NULL,
      ),
    ),
    'redirects' => 
    array (
      'login' => NULL,
      'logout' => NULL,
      'password-confirmation' => NULL,
      'register' => NULL,
      'email-verification' => NULL,
      'password-reset' => NULL,
    ),
    'features' => 
    array (
      0 => 'registration',
      1 => 'reset-passwords',
      2 => 'update-profile-information',
      3 => 'update-passwords',
      4 => 'two-factor-authentication',
    ),
  ),
  'forum' => 
  array (
    'api' => 
    array (
      'enable' => true,
      'enable_search' => true,
      'resources' => 
      array (
        'category' => 'TeamTeaTime\\Forum\\Http\\Resources\\CategoryResource',
        'thread' => 'TeamTeaTime\\Forum\\Http\\Resources\\ThreadResource',
        'post' => 'TeamTeaTime\\Forum\\Http\\Resources\\PostResource',
      ),
      'router' => 
      array (
        'prefix' => '/forum/api',
        'as' => 'forum.api.',
        'namespace' => '\\TeamTeaTime\\Forum\\Http\\Controllers\\Api',
        'middleware' => 
        array (
          0 => 'api',
          1 => 'auth:api',
        ),
        'auth_middleware' => 
        array (
          0 => 'auth:api',
        ),
      ),
    ),
    'general' => 
    array (
      'old_thread_threshold' => '7 days',
      'soft_deletes' => true,
      'display_trashed_posts' => true,
      'pagination' => 
      array (
        'threads' => 20,
        'posts' => 20,
      ),
      'validation' => 
      array (
        'title_min' => 3,
        'content_min' => 3,
      ),
    ),
    'integration' => 
    array (
      'policies' => 
      array (
        'forum' => 'TeamTeaTime\\Forum\\Policies\\ForumPolicy',
        'model' => 
        array (
          'TeamTeaTime\\Forum\\Models\\Category' => 'TeamTeaTime\\Forum\\Policies\\CategoryPolicy',
          'TeamTeaTime\\Forum\\Models\\Thread' => 'TeamTeaTime\\Forum\\Policies\\ThreadPolicy',
          'TeamTeaTime\\Forum\\Models\\Post' => 'TeamTeaTime\\Forum\\Policies\\PostPolicy',
        ),
      ),
      'user_model' => 'App\\Models\\User',
      'user_name' => 'name',
    ),
    'web' => 
    array (
      'enable' => true,
      'router' => 
      array (
        'prefix' => '/forum',
        'as' => 'forum.',
        'namespace' => '\\TeamTeaTime\\Forum\\Http\\Controllers\\Web',
        'middleware' => 
        array (
          0 => 'web',
        ),
        'auth_middleware' => 
        array (
          0 => 'auth',
        ),
      ),
      'route_prefixes' => 
      array (
        'category' => 'c',
        'thread' => 't',
        'post' => 'p',
      ),
      'default_category_color' => '#007bff',
      'utility_class' => 'TeamTeaTime\\Forum\\Support\\Web\\Forum',
    ),
  ),
  'gravatar' => 
  array (
    'default' => 
    array (
      'size' => 80,
      'fallback' => 'mp',
      'secure' => false,
      'maximumRating' => 'g',
      'forceDefault' => false,
      'forceExtension' => 'jpg',
    ),
  ),
  'hashing' => 
  array (
    'driver' => 'bcrypt',
    'bcrypt' => 
    array (
      'rounds' => 10,
    ),
    'argon' => 
    array (
      'memory' => 65536,
      'threads' => 1,
      'time' => 4,
    ),
  ),
  'jetstream' => 
  array (
    'stack' => 'livewire',
    'middleware' => 
    array (
      0 => 'web',
    ),
    'features' => 
    array (
      0 => 'account-deletion',
    ),
    'profile_photo_disk' => 'public',
    'auth_session' => 'Laravel\\Jetstream\\Http\\Middleware\\AuthenticateSession',
    'guard' => 'sanctum',
  ),
  'logging' => 
  array (
    'default' => 'stack',
    'deprecations' => 
    array (
      'channel' => NULL,
      'trace' => false,
    ),
    'channels' => 
    array (
      'stack' => 
      array (
        'driver' => 'stack',
        'channels' => 
        array (
          0 => 'single',
        ),
        'ignore_exceptions' => false,
      ),
      'single' => 
      array (
        'driver' => 'single',
        'path' => '/opt/bitnami/apache/htdocs/storage/logs/laravel.log',
        'level' => 'debug',
        'replace_placeholders' => true,
      ),
      'daily' => 
      array (
        'driver' => 'daily',
        'path' => '/opt/bitnami/apache/htdocs/storage/logs/laravel.log',
        'level' => 'debug',
        'days' => 14,
        'replace_placeholders' => true,
      ),
      'slack' => 
      array (
        'driver' => 'slack',
        'url' => NULL,
        'username' => 'Laravel Log',
        'emoji' => ':boom:',
        'level' => 'debug',
        'replace_placeholders' => true,
      ),
      'papertrail' => 
      array (
        'driver' => 'monolog',
        'level' => 'debug',
        'handler' => 'Monolog\\Handler\\SyslogUdpHandler',
        'handler_with' => 
        array (
          'host' => NULL,
          'port' => NULL,
          'connectionString' => 'tls://:',
        ),
        'processors' => 
        array (
          0 => 'Monolog\\Processor\\PsrLogMessageProcessor',
        ),
      ),
      'stderr' => 
      array (
        'driver' => 'monolog',
        'level' => 'debug',
        'handler' => 'Monolog\\Handler\\StreamHandler',
        'formatter' => NULL,
        'with' => 
        array (
          'stream' => 'php://stderr',
        ),
        'processors' => 
        array (
          0 => 'Monolog\\Processor\\PsrLogMessageProcessor',
        ),
      ),
      'syslog' => 
      array (
        'driver' => 'syslog',
        'level' => 'debug',
        'facility' => 8,
        'replace_placeholders' => true,
      ),
      'errorlog' => 
      array (
        'driver' => 'errorlog',
        'level' => 'debug',
        'replace_placeholders' => true,
      ),
      'null' => 
      array (
        'driver' => 'monolog',
        'handler' => 'Monolog\\Handler\\NullHandler',
      ),
      'emergency' => 
      array (
        'path' => '/opt/bitnami/apache/htdocs/storage/logs/laravel.log',
      ),
      'deprecations' => 
      array (
        'driver' => 'monolog',
        'handler' => 'Monolog\\Handler\\NullHandler',
      ),
    ),
  ),
  'mail' => 
  array (
    'default' => 'smtp',
    'mailers' => 
    array (
      'smtp' => 
      array (
        'transport' => 'smtp',
        'url' => NULL,
        'host' => 'smtp.gmail.com',
        'port' => '587',
        'encryption' => NULL,
        'username' => 'production_website@legal.com',
        'password' => 'kmlpzolqagoasqdl',
        'timeout' => NULL,
        'local_domain' => NULL,
      ),
      'ses' => 
      array (
        'transport' => 'ses',
      ),
      'mailgun' => 
      array (
        'transport' => 'mailgun',
      ),
      'postmark' => 
      array (
        'transport' => 'postmark',
      ),
      'sendmail' => 
      array (
        'transport' => 'sendmail',
        'path' => '/usr/sbin/sendmail -bs -i',
      ),
      'log' => 
      array (
        'transport' => 'log',
        'channel' => NULL,
      ),
      'array' => 
      array (
        'transport' => 'array',
      ),
      'failover' => 
      array (
        'transport' => 'failover',
        'mailers' => 
        array (
          0 => 'smtp',
          1 => 'log',
        ),
      ),
    ),
    'from' => 
    array (
      'address' => 'info@legal.com',
      'name' => 'Legal.com',
    ),
    'markdown' => 
    array (
      'theme' => 'default',
      'paths' => 
      array (
        0 => '/opt/bitnami/apache/htdocs/resources/views/vendor/mail',
      ),
    ),
  ),
  'paypal' => 
  array (
    'mode' => 'live',
    'sandbox' => 
    array (
      'client_id' => '',
      'client_secret' => '',
      'app_id' => 'APP-80W284485P519543T',
    ),
    'live' => 
    array (
      'client_id' => 'AVqBOP5Rr9uLara8QPpVxcj4sMV4vjgSAt0vYWZ1DLQGcALCeVRjCKqGKWgt_IfTCAC-r-lPVOlr-yxt',
      'client_secret' => 'EKk4eQORXQIyBPlxueCPZE-jOX_ROX41pPNN_NH7SYZ5373hQjZ8mBPdueh8uNGPfZSg827X7_vJ3El9',
    ),
    'payment_action' => 'Sale',
    'currency' => 'USD',
    'notify_url' => '',
    'locale' => 'en_US',
    'validate_ssl' => true,
  ),
  'permission' => 
  array (
    'models' => 
    array (
      'permission' => 'Spatie\\Permission\\Models\\Permission',
      'role' => 'Spatie\\Permission\\Models\\Role',
    ),
    'table_names' => 
    array (
      'roles' => 'roles',
      'permissions' => 'permissions',
      'model_has_permissions' => 'model_has_permissions',
      'model_has_roles' => 'model_has_roles',
      'role_has_permissions' => 'role_has_permissions',
    ),
    'column_names' => 
    array (
      'role_pivot_key' => NULL,
      'permission_pivot_key' => NULL,
      'model_morph_key' => 'model_id',
      'team_foreign_key' => 'team_id',
    ),
    'register_permission_check_method' => true,
    'teams' => false,
    'display_permission_in_exception' => false,
    'display_role_in_exception' => false,
    'enable_wildcard_permission' => false,
    'cache' => 
    array (
      'expiration_time' => 
      \DateInterval::__set_state(array(
         'from_string' => true,
         'date_string' => '24 hours',
      )),
      'key' => 'spatie.permission.cache',
      'store' => 'default',
    ),
  ),
  'queue' => 
  array (
    'default' => 'sync',
    'connections' => 
    array (
      'sync' => 
      array (
        'driver' => 'sync',
      ),
      'database' => 
      array (
        'driver' => 'database',
        'table' => 'jobs',
        'queue' => 'default',
        'retry_after' => 90,
        'after_commit' => false,
      ),
      'beanstalkd' => 
      array (
        'driver' => 'beanstalkd',
        'host' => 'localhost',
        'queue' => 'default',
        'retry_after' => 90,
        'block_for' => 0,
        'after_commit' => false,
      ),
      'sqs' => 
      array (
        'driver' => 'sqs',
        'key' => 'AKIATA67VZ5DYGGXDJXE',
        'secret' => 'fEGbyQcTikNyDHndwRDiPWmj+/BW0Q3S3GtzbG46',
        'prefix' => 'https://sqs.us-east-1.amazonaws.com/your-account-id',
        'queue' => 'default',
        'suffix' => NULL,
        'region' => 'us-east-1',
        'after_commit' => false,
      ),
      'redis' => 
      array (
        'driver' => 'redis',
        'connection' => 'default',
        'queue' => 'default',
        'retry_after' => 90,
        'block_for' => NULL,
        'after_commit' => false,
      ),
    ),
    'batching' => 
    array (
      'database' => 'mysql',
      'table' => 'job_batches',
    ),
    'failed' => 
    array (
      'driver' => 'database-uuids',
      'database' => 'mysql',
      'table' => 'failed_jobs',
    ),
  ),
  'sanctum' => 
  array (
    'stateful' => 
    array (
      0 => 'localhost',
      1 => 'localhost:3000',
      2 => '127.0.0.1',
      3 => '127.0.0.1:8000',
      4 => '::1',
      5 => 'it-staging.legal.com',
    ),
    'guard' => 
    array (
      0 => 'web',
    ),
    'expiration' => NULL,
    'token_prefix' => '',
    'middleware' => 
    array (
      'authenticate_session' => 'Laravel\\Sanctum\\Http\\Middleware\\AuthenticateSession',
      'encrypt_cookies' => 'App\\Http\\Middleware\\EncryptCookies',
      'verify_csrf_token' => 'App\\Http\\Middleware\\VerifyCsrfToken',
    ),
  ),
  'services' => 
  array (
    'mailgun' => 
    array (
      'domain' => NULL,
      'secret' => NULL,
      'endpoint' => 'api.mailgun.net',
      'scheme' => 'https',
    ),
    'postmark' => 
    array (
      'token' => NULL,
    ),
    'ses' => 
    array (
      'key' => 'AKIATA67VZ5DYGGXDJXE',
      'secret' => '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',
      'region' => 'us-east-1',
    ),
    'google' => 
    array (
      'client_id' => '973710860145-qggapn1rcq1n98ocdr2o80g952si1b68.apps.googleusercontent.com',
      'client_secret' => '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',
      'redirect' => 'https://development.legal.com/google/callback',
    ),
    'linkedin' => 
    array (
      'client_id' => '860s76hjnhzj46',
      'client_secret' => NULL,
      'redirect' => 'https://development.legal.com/linkedin/callback',
    ),
    'aws' => 
    array (
      'key' => 'AKIATA67VZ5DYGGXDJXE',
      'secret' => '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',
      'region' => 'us-east-1',
    ),
  ),
  'session' => 
  array (
    'driver' => 'file',
    'lifetime' => '120',
    'expire_on_close' => false,
    'encrypt' => false,
    'files' => '/opt/bitnami/apache/htdocs/storage/framework/sessions',
    'connection' => NULL,
    'table' => 'sessions',
    'store' => NULL,
    'lottery' => 
    array (
      0 => 2,
      1 => 100,
    ),
    'cookie' => 'laravel_session',
    'path' => '/',
    'domain' => NULL,
    'secure' => NULL,
    'http_only' => true,
    'same_site' => 'lax',
  ),
  'shortcodes' => 
  array (
    'throw_exceptions' => true,
    'render_views' => false,
    'debugbar' => true,
  ),
  'sitemap' => 
  array (
    'guzzle_options' => 
    array (
      'cookies' => true,
      'connect_timeout' => 10,
      'timeout' => 10,
      'allow_redirects' => false,
    ),
    'execute_javascript' => false,
    'chrome_binary_path' => NULL,
    'crawl_profile' => 'Spatie\\Sitemap\\Crawler\\Profile',
  ),
  'view' => 
  array (
    'paths' => 
    array (
      0 => '/opt/bitnami/apache/htdocs/resources/views',
    ),
    'compiled' => '/opt/bitnami/apache/htdocs/storage/framework/views',
  ),
  'image' => 
  array (
    'driver' => 'gd',
  ),
  'livewire' => 
  array (
    'class_namespace' => 'App\\Livewire',
    'view_path' => '/opt/bitnami/apache/htdocs/resources/views/livewire',
    'layout' => 'components.layouts.app',
    'lazy_placeholder' => NULL,
    'temporary_file_upload' => 
    array (
      'disk' => NULL,
      'rules' => NULL,
      'directory' => NULL,
      'middleware' => NULL,
      'preview_mimes' => 
      array (
        0 => 'png',
        1 => 'gif',
        2 => 'bmp',
        3 => 'svg',
        4 => 'wav',
        5 => 'mp4',
        6 => 'mov',
        7 => 'avi',
        8 => 'wmv',
        9 => 'mp3',
        10 => 'm4a',
        11 => 'jpg',
        12 => 'jpeg',
        13 => 'mpga',
        14 => 'webp',
        15 => 'wma',
      ),
      'max_upload_time' => 5,
    ),
    'render_on_redirect' => false,
    'legacy_model_binding' => false,
    'inject_assets' => true,
    'navigate' => 
    array (
      'show_progress_bar' => true,
      'progress_bar_color' => '#2299dd',
    ),
    'inject_morph_markers' => true,
    'pagination_theme' => 'tailwind',
  ),
  'prologue' => 
  array (
    'alerts' => 
    array (
      'levels' => 
      array (
        0 => 'info',
        1 => 'warning',
        2 => 'error',
        3 => 'success',
      ),
      'session_key' => 'alert_messages',
    ),
  ),
  'flare' => 
  array (
    'key' => NULL,
    'flare_middleware' => 
    array (
      0 => 'Spatie\\FlareClient\\FlareMiddleware\\RemoveRequestIp',
      1 => 'Spatie\\FlareClient\\FlareMiddleware\\AddGitInformation',
      2 => 'Spatie\\LaravelIgnition\\FlareMiddleware\\AddNotifierName',
      3 => 'Spatie\\LaravelIgnition\\FlareMiddleware\\AddEnvironmentInformation',
      4 => 'Spatie\\LaravelIgnition\\FlareMiddleware\\AddExceptionInformation',
      5 => 'Spatie\\LaravelIgnition\\FlareMiddleware\\AddDumps',
      'Spatie\\LaravelIgnition\\FlareMiddleware\\AddLogs' => 
      array (
        'maximum_number_of_collected_logs' => 200,
      ),
      'Spatie\\LaravelIgnition\\FlareMiddleware\\AddQueries' => 
      array (
        'maximum_number_of_collected_queries' => 200,
        'report_query_bindings' => true,
      ),
      'Spatie\\LaravelIgnition\\FlareMiddleware\\AddJobs' => 
      array (
        'max_chained_job_reporting_depth' => 5,
      ),
      'Spatie\\FlareClient\\FlareMiddleware\\CensorRequestBodyFields' => 
      array (
        'censor_fields' => 
        array (
          0 => 'password',
          1 => 'password_confirmation',
        ),
      ),
      'Spatie\\FlareClient\\FlareMiddleware\\CensorRequestHeaders' => 
      array (
        'headers' => 
        array (
          0 => 'API-KEY',
        ),
      ),
    ),
    'send_logs_as_events' => true,
  ),
  'ignition' => 
  array (
    'editor' => 'phpstorm',
    'theme' => 'auto',
    'enable_share_button' => true,
    'register_commands' => false,
    'solution_providers' => 
    array (
      0 => 'Spatie\\Ignition\\Solutions\\SolutionProviders\\BadMethodCallSolutionProvider',
      1 => 'Spatie\\Ignition\\Solutions\\SolutionProviders\\MergeConflictSolutionProvider',
      2 => 'Spatie\\Ignition\\Solutions\\SolutionProviders\\UndefinedPropertySolutionProvider',
      3 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\IncorrectValetDbCredentialsSolutionProvider',
      4 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\MissingAppKeySolutionProvider',
      5 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\DefaultDbNameSolutionProvider',
      6 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\TableNotFoundSolutionProvider',
      7 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\MissingImportSolutionProvider',
      8 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\InvalidRouteActionSolutionProvider',
      9 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\ViewNotFoundSolutionProvider',
      10 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\RunningLaravelDuskInProductionProvider',
      11 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\MissingColumnSolutionProvider',
      12 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\UnknownValidationSolutionProvider',
      13 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\MissingMixManifestSolutionProvider',
      14 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\MissingViteManifestSolutionProvider',
      15 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\MissingLivewireComponentSolutionProvider',
      16 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\UndefinedViewVariableSolutionProvider',
      17 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\GenericLaravelExceptionSolutionProvider',
      18 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\OpenAiSolutionProvider',
      19 => 'Spatie\\LaravelIgnition\\Solutions\\SolutionProviders\\SailNetworkSolutionProvider',
    ),
    'ignored_solution_providers' => 
    array (
    ),
    'enable_runnable_solutions' => NULL,
    'remote_sites_path' => '/opt/bitnami/apache/htdocs',
    'local_sites_path' => '',
    'housekeeping_endpoint_prefix' => '_ignition',
    'settings_file_path' => '',
    'recorders' => 
    array (
      0 => 'Spatie\\LaravelIgnition\\Recorders\\DumpRecorder\\DumpRecorder',
      1 => 'Spatie\\LaravelIgnition\\Recorders\\JobRecorder\\JobRecorder',
      2 => 'Spatie\\LaravelIgnition\\Recorders\\LogRecorder\\LogRecorder',
      3 => 'Spatie\\LaravelIgnition\\Recorders\\QueryRecorder\\QueryRecorder',
    ),
    'open_ai_key' => NULL,
    'with_stack_frame_arguments' => true,
    'argument_reducers' => 
    array (
      0 => 'Spatie\\Backtrace\\Arguments\\Reducers\\BaseTypeArgumentReducer',
      1 => 'Spatie\\Backtrace\\Arguments\\Reducers\\ArrayArgumentReducer',
      2 => 'Spatie\\Backtrace\\Arguments\\Reducers\\StdClassArgumentReducer',
      3 => 'Spatie\\Backtrace\\Arguments\\Reducers\\EnumArgumentReducer',
      4 => 'Spatie\\Backtrace\\Arguments\\Reducers\\ClosureArgumentReducer',
      5 => 'Spatie\\Backtrace\\Arguments\\Reducers\\DateTimeArgumentReducer',
      6 => 'Spatie\\Backtrace\\Arguments\\Reducers\\DateTimeZoneArgumentReducer',
      7 => 'Spatie\\Backtrace\\Arguments\\Reducers\\SymphonyRequestArgumentReducer',
      8 => 'Spatie\\LaravelIgnition\\ArgumentReducers\\ModelArgumentReducer',
      9 => 'Spatie\\LaravelIgnition\\ArgumentReducers\\CollectionArgumentReducer',
      10 => 'Spatie\\Backtrace\\Arguments\\Reducers\\StringableArgumentReducer',
    ),
  ),
  'sluggable' => 
  array (
    'source' => NULL,
    'maxLength' => NULL,
    'maxLengthKeepWords' => true,
    'method' => NULL,
    'separator' => '-',
    'unique' => true,
    'uniqueSuffix' => NULL,
    'firstUniqueSuffix' => 2,
    'includeTrashed' => false,
    'reserved' => NULL,
    'onUpdate' => false,
    'slugEngineOptions' => 
    array (
    ),
  ),
  'tinker' => 
  array (
    'commands' => 
    array (
    ),
    'alias' => 
    array (
    ),
    'dont_alias' => 
    array (
      0 => 'App\\Nova',
    ),
  ),
);
